EMC AutoStart CVE-2012-0409 Multiple Buffer Overflow Vulnerabilities

EMC AutoStart is prone to multiple buffer-overflow vulnerabilities.

An attacker can exploit these issues to execute arbitrary code in the context of the user running the affected application. Failed attempts may lead to a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus